Bug 568593 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV) @ radeon_bo_get_tiling
Summary: [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b374e8f2930f3557b503177f6d7...
Keywords: Triaged
: 589928 590260 595976 596066 596750 597196 598205 599629 600719 601271 602617 602765 603700 605328 611133 611602 612413 614467 615614 615993 616001 616692 617026 617240 617876 619495 620016 620159 620169 620958 621831 622692 622894 624944 624975 626042 626567 627509 638795 656349 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-26 05:39 UTC by imthewill
Modified: 2011-06-27 15:02 UTC (History)
112 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 15:02:34 UTC


Attachments (Terms of Use)
File: backtrace (31.12 KB, text/plain)
2010-02-26 05:40 UTC, imthewill
no flags Details
Backtrace (31.39 KB, text/plain)
2010-03-11 19:09 UTC, Carl G.
no flags Details
Xorg.0.log (1.64 MB, text/plain)
2010-06-08 02:56 UTC, Frank Ch. Eigler
no flags Details
dmesg (38.31 KB, text/plain)
2010-06-12 22:22 UTC, mailinglistyard
no flags Details
Xorg.0.log (179.14 KB, text/plain)
2010-06-12 22:27 UTC, mailinglistyard
no flags Details
lspci -nn (2.64 KB, text/plain)
2010-06-15 10:26 UTC, Stas Sergeev
no flags Details
lspci -nn (2.38 KB, text/plain)
2010-07-24 15:03 UTC, Leandro Hermida
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 31617 None None None Never

Description imthewill 2010-02-26 05:39:59 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat --replace
comment: added new background to dekstop and window buttons (close min, max) and status bar (bottom of window) dissapeared.
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: compiz-0.8.2-24.fc12
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 imthewill 2010-02-26 05:40:01 UTC
Created attachment 396478 [details]
File: backtrace

Comment 2 Carl G. 2010-03-11 19:06:59 UTC

Comment
-----
I was resizing a window when compiz crashed. I'm unable to reproduce the crash.

rpm -q mesa-dri-drivers-experimental
mesa-dri-drivers-experimental-7.7-4.fc12.x86_64

lspci :
01:00.0 VGA compatible controller: ATI Technologies Inc RV770 [Radeon HD 4870]

dmesg output :
compiz[9069]: segfault at 20 ip 00007feda7d2f970 sp 00007fff4ba30228 error 4 in libdrm_radeon.so.1.0.0[7feda7d2d000+4000]

Comment 3 Carl G. 2010-03-11 19:09:39 UTC
Created attachment 399419 [details]
Backtrace

Comment 4 Jeff Raber 2010-06-08 02:19:28 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Jeff Raber 2010-06-08 02:42:38 UTC
*** Bug 589928 has been marked as a duplicate of this bug. ***

Comment 6 Jeff Raber 2010-06-08 02:42:44 UTC
*** Bug 590260 has been marked as a duplicate of this bug. ***

Comment 7 Jeff Raber 2010-06-08 02:42:51 UTC
*** Bug 595976 has been marked as a duplicate of this bug. ***

Comment 8 Jeff Raber 2010-06-08 02:42:52 UTC
*** Bug 596066 has been marked as a duplicate of this bug. ***

Comment 9 Jeff Raber 2010-06-08 02:42:58 UTC
*** Bug 596750 has been marked as a duplicate of this bug. ***

Comment 10 Jeff Raber 2010-06-08 02:43:05 UTC
*** Bug 597196 has been marked as a duplicate of this bug. ***

Comment 11 Jeff Raber 2010-06-08 02:43:09 UTC
*** Bug 598205 has been marked as a duplicate of this bug. ***

Comment 12 Jeff Raber 2010-06-08 02:43:13 UTC
*** Bug 599629 has been marked as a duplicate of this bug. ***

Comment 13 Jeff Raber 2010-06-08 02:43:17 UTC
*** Bug 600719 has been marked as a duplicate of this bug. ***

Comment 14 Jeff Raber 2010-06-08 02:43:24 UTC
*** Bug 601271 has been marked as a duplicate of this bug. ***

Comment 15 Jeff Raber 2010-06-08 02:44:03 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available), output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 16 Frank Ch. Eigler 2010-06-08 02:56:15 UTC
Created attachment 421999 [details]
Xorg.0.log

Comment 17 mailinglistyard 2010-06-12 22:22:33 UTC
Created attachment 423556 [details]
dmesg

Comment 18 mailinglistyard 2010-06-12 22:27:29 UTC
Created attachment 423557 [details]
Xorg.0.log

Comment 19 Alfredo Rubio 2010-06-14 17:17:17 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Starting session.

Comment 20 Jeff Raber 2010-06-15 07:15:01 UTC
All;  It would be great if everyone experiencing this issue could comment with
the relevant information from the output produced by 'lspci -nn'.  This could
help to identify which models are affected, which could lead to a quicker fix.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 21 Jeff Raber 2010-06-15 07:19:10 UTC
*** Bug 602617 has been marked as a duplicate of this bug. ***

Comment 22 Jeff Raber 2010-06-15 07:19:27 UTC
*** Bug 602765 has been marked as a duplicate of this bug. ***

Comment 23 Jeff Raber 2010-06-15 07:19:39 UTC
*** Bug 603700 has been marked as a duplicate of this bug. ***

Comment 24 Patrick Pichon 2010-06-15 07:57:14 UTC
Find here the result of the lspci -nn command:

lspci -nn
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
00:01.0 PCI bridge [0604]: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port [8086:2a41] (rev 07)
00:19.0 Ethernet controller [0200]: Intel Corporation 82567LM Gigabit Network Connection [8086:10f5] (rev 03)
00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
00:1c.2 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 3 [8086:2944] (rev 03)
00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03)
00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M-E LPC Interface Controller [8086:2917] (rev 03)
00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03)
01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Mobility Radeon HD 3400 Series [1002:95c4]
03:00.0 Network controller [0280]: Intel Corporation Ultimate N WiFi Link 5300 [8086:4236]
86:09.0 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 06)
86:09.1 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 25)
86:09.2 System peripheral [0880]: Ricoh Co Ltd R5C843 MMC Host Controller [1180:0843] (rev bb)
86:09.3 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev ff)

Comment 25 Stas Sergeev 2010-06-15 10:22:44 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Was resizing the firefox window...

Comment 26 Stas Sergeev 2010-06-15 10:26:53 UTC
Created attachment 424098 [details]
lspci -nn

Comment 27 John Vincent 2010-06-15 10:39:14 UTC
My bug was marked as a duplicate of this, but I'm not really sure that it is. In my case the crash is caused by adobe acrobat specifically, I don't have any problems resizing. My bug report was 603700. I hope this comment is helpful.

Comment 28 Jeff Raber 2010-06-15 11:30:50 UTC
Bug 603700 is a dup of this bug.  The backtrace attached to 603700 indicates that the crash was caused by the radeon video driver in the function 'radeon_bo_get_tiling'.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 29 Davide Prade 2010-06-15 15:57:22 UTC
# lspci -nn
00:00.0 RAM memory [0500]: nVidia Corporation MCP61 LPC Bridge [10de:03e2] (rev a1)
00:01.0 ISA bridge [0601]: nVidia Corporation MCP61 LPC Bridge [10de:03e1] (rev a2)
00:01.1 SMBus [0c05]: nVidia Corporation MCP61 SMBus [10de:03eb] (rev a2)
00:01.2 RAM memory [0500]: nVidia Corporation MCP61 Memory Controller [10de:03f5] (rev a2)
00:02.0 USB Controller [0c03]: nVidia Corporation MCP61 USB Controller [10de:03f1] (rev a3)
00:02.1 USB Controller [0c03]: nVidia Corporation MCP61 USB Controller [10de:03f2] (rev a3)
00:04.0 PCI bridge [0604]: nVidia Corporation MCP61 PCI bridge [10de:03f3] (rev a1)
00:05.0 Audio device [0403]: nVidia Corporation MCP61 High Definition Audio [10de:03f0] (rev a2)
00:06.0 IDE interface [0101]: nVidia Corporation MCP61 IDE [10de:03ec] (rev a2)
00:07.0 Bridge [0680]: nVidia Corporation MCP61 Ethernet [10de:03ef] (rev a2)
00:08.0 IDE interface [0101]: nVidia Corporation MCP61 SATA Controller [10de:03f6] (rev a2)
00:08.1 IDE interface [0101]: nVidia Corporation MCP61 SATA Controller [10de:03f6] (rev a2)
00:09.0 PCI bridge [0604]: nVidia Corporation MCP61 PCI Express bridge [10de:03e8] (rev a2)
00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] HyperTransport Configuration [1022:1200]
00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Address Map [1022:1201]
00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] DRAM Controller [1022:1202]
00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Miscellaneous Control [1022:1203]
00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Link Control [1022:1204]
02:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV370 [Sapphire X550 Silent] [1002:5b63]
02:00.1 Display controller [0380]: ATI Technologies Inc RV370 secondary [Sapphire X550 Silent] [1002:5b73]

Comment 30 John Vincent 2010-06-17 00:22:37 UTC
My original bug report was 603700, apparently a duplicate of this one. I'm attaching the output of "lspci -nn" in the hope that it's helpful.

00:00.0 Host bridge [0600]: Silicon Integrated Systems [SiS] SiS649 Host [1039:0649] (rev 10)
00:01.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] PCI-to-PCI bridge [1039:0004]
00:02.0 ISA bridge [0601]: Silicon Integrated Systems [SiS] SiS965 [MuTIOL Media IO] [1039:0965] (rev 48)
00:02.5 IDE interface [0101]: Silicon Integrated Systems [SiS] 5513 [IDE] [1039:5513] (rev 01)
00:02.7 Multimedia audio controller [0401]: Silicon Integrated Systems [SiS] AC'97 Sound Controller [1039:7012] (rev a0)
00:03.0 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f)
00:03.1 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f)
00:03.2 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f)
00:03.3 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 2.0 Controller [1039:7002]
00:04.0 Ethernet controller [0200]: Silicon Integrated Systems [SiS] 191 Gigabit Ethernet Adapter [1039:0191]
00:05.0 IDE interface [0101]: Silicon Integrated Systems [SiS] 182 SATA/RAID Controller [1039:0182] (rev 01)
00:06.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] PCI-to-PCI bridge [1039:000a]
00:07.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] PCI-to-PCI bridge [1039:000a]
00:0a.0 Communication controller [0780]: Conexant Systems, Inc. HSF 56k Data/Fax Modem [14f1:2f20]
00:0b.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev 80)
03:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV380 0x3e50 [Radeon X600] [1002:3e50]
03:00.1 Display controller [0380]: ATI Technologies Inc RV380 [Radeon X600] (Secondary) [1002:3e70]

Comment 31 Jeff Raber 2010-06-17 02:13:24 UTC
So far we have:
ATI Technologies Inc RV380 0x3e50 [Radeon X600] [1002:3e50]
ATI Technologies Inc RV370 [Sapphire X550 Silent] [1002:5b63]
ATI Technologies Inc Mobility Radeon HD 3400 Series [1002:95c4]
ATI Technologies Inc RV770 [Radeon HD 4850]
ATI Technologies Inc RV770 [Radeon HD 4870]
ATI Technologies Inc RS690 [Radeon X1200 Series]
ATI Technologies Inc RV730 PRO [Radeon HD 4650] [1002:9498]

I don't see any obvious sign that this crash is model dependent.  I am marking this bug report as Triaged.  Its up to the developers now.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 32 Adel Gadllah 2010-07-03 12:30:13 UTC
*** Bug 605328 has been marked as a duplicate of this bug. ***

Comment 33 Adel Gadllah 2010-07-03 21:54:25 UTC
*** Bug 611133 has been marked as a duplicate of this bug. ***

Comment 34 freeman 2010-07-04 05:07:53 UTC
Thanks for the help

I have understood what business, the package awt was guilty in this case

Comment 35 Adel Gadllah 2010-07-06 06:54:35 UTC
*** Bug 611602 has been marked as a duplicate of this bug. ***

Comment 36 Miguel 2010-07-09 18:06:35 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. resizing a windows
2.
3.

Comment 37 Julian C. Dunn 2010-07-11 16:51:45 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In Thunderbird, open Help > About
2. Try vertically resizing the dialog box repeatedly. Compiz will crash.
3.

Comment 38 Pedro Lamarão 2010-07-16 01:10:28 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Just use the desktop randomly as usual -- with Firefox, Transmission, Empathy etc.

Comment 39 Thomas Dall'Agnese 2010-07-17 08:52:27 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start the computer with the Compiz desktop effects ON
2.
3.


Comment
-----
Start the computer with the Compiz desktop effects ON

Comment 40 Thomas Dall'Agnese 2010-07-18 16:02:25 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start the computer with the Compiz desktop effects ON
2.
3.


Comment
-----
Start the computer with the Compiz desktop effects ON

Comment 41 Leandro Hermida 2010-07-22 16:34:50 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resize one of the desktop windows using using mouse and corner or side of window
2.
3.


Comment
-----
I simply try to resize one of my deskop windows using the mouse and a side or corner of the window and then compiz crashes, this happens somewhat frequently

Comment 42 Rolle 2010-07-23 19:06:31 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I don't know anymore what i did before it crashed.
2.
3.

Comment 43 bethebeast 2010-07-24 14:46:57 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
i don't know how to reproduce this crash...

Comment 44 Leandro Hermida 2010-07-24 15:03:11 UTC
Created attachment 434154 [details]
lspci -nn

Comment 45 Place Holder 2010-07-25 07:11:34 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just booted a user created live CD (with latest updates.)
2. Turned on compiz in the System|Preferences|Desktop Effects.
3. Was using the System Monitor on the CPU graphing tab when the error occurred.


Comment
-----
Booted a fully up to date user created live-cd.  The machine is a 6 core AMD 1090T with ASUS motherboard with on board ATI HD 4290 video and 4G of RAM.

Comment 46 Place Holder 2010-07-25 07:18:54 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Trying to resize the firefox plug-in list window to make it taller.  Running on self-created live-cd with all current software on 6 core ASUS with on board ATI HD 4290 and 4G of RAM.

Comment 47 John Vincent 2010-07-29 10:24:41 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. was using firefox, clicked on a link to open a PDF document,
2.
3.


Comment
-----
although compiz crashed, the PDF document still downloaded OK and was opened successfully in acrobat reader.

Comment 48 Leandro Hermida 2010-07-31 22:47:35 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. With the mouse I went to the menu System -> Shut Down... and then compiz crashed

Comment 49 Gerardo Carmona 2010-08-13 22:54:40 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Open a window

Comment 50 Adel Gadllah 2010-08-21 07:46:32 UTC
*** Bug 620169 has been marked as a duplicate of this bug. ***

Comment 51 Adel Gadllah 2010-08-21 07:46:37 UTC
*** Bug 620958 has been marked as a duplicate of this bug. ***

Comment 52 Adel Gadllah 2010-08-21 07:46:42 UTC
*** Bug 621831 has been marked as a duplicate of this bug. ***

Comment 53 Adel Gadllah 2010-08-21 07:46:46 UTC
*** Bug 622692 has been marked as a duplicate of this bug. ***

Comment 54 Adel Gadllah 2010-08-21 07:46:51 UTC
*** Bug 622894 has been marked as a duplicate of this bug. ***

Comment 55 Adel Gadllah 2010-08-21 07:46:55 UTC
*** Bug 624944 has been marked as a duplicate of this bug. ***

Comment 56 Adel Gadllah 2010-08-21 07:47:01 UTC
*** Bug 624975 has been marked as a duplicate of this bug. ***

Comment 57 Adel Gadllah 2010-08-21 07:48:00 UTC
*** Bug 612413 has been marked as a duplicate of this bug. ***

Comment 58 Adel Gadllah 2010-08-21 07:48:05 UTC
*** Bug 614467 has been marked as a duplicate of this bug. ***

Comment 59 Adel Gadllah 2010-08-21 07:48:10 UTC
*** Bug 615614 has been marked as a duplicate of this bug. ***

Comment 60 Adel Gadllah 2010-08-21 07:48:14 UTC
*** Bug 615993 has been marked as a duplicate of this bug. ***

Comment 61 Adel Gadllah 2010-08-21 07:48:19 UTC
*** Bug 616001 has been marked as a duplicate of this bug. ***

Comment 62 Adel Gadllah 2010-08-21 07:48:23 UTC
*** Bug 616692 has been marked as a duplicate of this bug. ***

Comment 63 Adel Gadllah 2010-08-21 07:48:31 UTC
*** Bug 617026 has been marked as a duplicate of this bug. ***

Comment 64 Adel Gadllah 2010-08-21 07:48:36 UTC
*** Bug 617240 has been marked as a duplicate of this bug. ***

Comment 65 Adel Gadllah 2010-08-21 07:48:40 UTC
*** Bug 617876 has been marked as a duplicate of this bug. ***

Comment 66 Adel Gadllah 2010-08-21 07:48:48 UTC
*** Bug 619495 has been marked as a duplicate of this bug. ***

Comment 67 Adel Gadllah 2010-08-21 07:48:52 UTC
*** Bug 620016 has been marked as a duplicate of this bug. ***

Comment 68 Adel Gadllah 2010-08-21 07:48:58 UTC
*** Bug 620159 has been marked as a duplicate of this bug. ***

Comment 69 Adel Gadllah 2010-08-21 16:01:11 UTC
*** Bug 626042 has been marked as a duplicate of this bug. ***

Comment 70 Will Humphreys 2010-08-23 10:15:22 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resized the Gnote window.
2. Don't seem to be able to reproduce.
3.

Comment 71 Khalid El-dehairy 2010-08-27 09:03:35 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. resize a window from the right bottom corner
2.
3.

Comment 72 Adam 2010-08-28 08:31:56 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just running compiz, 
2.
3.

Comment 73 Rolle 2010-08-29 09:23:06 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I heavily resized a window, then it crashed.
2.
3.


Comment
-----
It occured  somtimes, when I resize a window. The graphics-card and driver is independent, because it crashed on my one system with ATI-graphicscard (ati-opensource-driver) and on my other system with nvidia graphicscard (nouveau-driver).

Comment 74 Rolle 2010-08-29 11:59:17 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I just resized a window.
2.
3.

Comment 75 aten 2010-08-29 15:50:04 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 76 aten 2010-08-29 16:01:29 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 77 paradeland 2010-08-29 19:00:31 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
 Did not notice what triggered it, but i think i was moving my terminal window.

Comment
-----
can not reproduce

Comment 78 Will Humphreys 2010-08-30 10:58:29 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resizing a window from the bottom left corner.
2. Unable to reproduce.
3.

Comment 79 Owen 2010-08-30 22:09:16 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Compiz bombs some time after log in, it's been happening a lot recently. 
Maybe associated with FireFox/Flash? at least it always seem to happen when they are open. 
Other than that it's really random. But happenign almost daily.

Comment 80 Renich Bon Ciric 2010-08-31 19:53:11 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Gnote
2. Open a note
3. Resize it with the mouse


Comment
-----
While using nouveau, I resized the gnote's note and compiz crashed. I restored it using compiz fusion icon.

Comment 81 He Weipeng 2010-09-03 01:55:29 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I didn't do anything special.
2.
3.

Comment 82 He Weipeng 2010-09-03 14:20:09 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I didn't do anything special.
2.
3.

Comment 83 Renich Bon Ciric 2010-09-03 19:13:04 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Get compiz
2. Get the nouveau experimental drivers
3. Resize a window agresively


Comment
-----
This happens all the time. compiz-fusion-icon restores the decorator successfully... but it keeps crashing...

Comment 84 Leandro Hermida 2010-09-05 20:39:33 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resized nedit window from corner with mouse

Comment 85 Hamidou Dia 2010-09-09 22:44:47 UTC
*** Bug 627509 has been marked as a duplicate of this bug. ***

Comment 86 Hamidou Dia 2010-09-09 22:47:05 UTC
*** Bug 626567 has been marked as a duplicate of this bug. ***

Comment 87 Khalid El-dehairy 2010-09-10 12:06:11 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. changing the theme
2. resizing a window
3.

Comment 88 cyrushmh 2010-09-13 12:57:26 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.按"Prt Sc SysRq"截图,保存
2.用gimp编辑
3.crash


Comment
-----
thanks you

Comment 89 Zoltan Hoppar 2010-09-13 20:19:59 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Simply started the 3D from menu - and it has hiccuped, but runs

Comment 90 Renich Bon Ciric 2010-09-14 16:05:07 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was resizing some window
2.
3.


Comment
-----
Happens now and then

Comment 91 Carl G. 2010-09-15 01:36:03 UTC
From the comment, the issue doesn't seems to be specific to ATI cards.

Comment 92 Jeff Raber 2010-09-15 02:02:37 UTC
(In reply to comment #91)
> From the comment, the issue doesn't seems to be specific to ATI cards.

I'm not sure to which comment you are referring, but this crash is quite specific to ATI cards.  Look at the backtrace:

    Program terminated with signal 11, Segmentation fault.
    #0  radeon_bo_get_tiling (bo=0x0, tiling_flags=0x7fffc591eb68, pitch=
        0x7fffc591eb64) at radeon_bo.c:80

'radeon' gives it away.

Comment 93 Alberto 2010-09-18 16:00:09 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Run nautilus like root user, from bash
2.Starting copy some file, sdcard to system 
3.crash

Comment 94 Place Holder 2010-09-20 13:39:48 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I brought up the Software Update dialog.
2. I was in the process of trying to resize it to make it taller when it attempted to redraw itself
for some sort of an update, which appears to have caused the crash.

Comment
-----
Resizing a window that attempted to update, caused compiz to crash.

Comment 95 Wiebe van der Zee 2010-09-20 21:35:13 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I have no idea .....
2.
3.

Comment 96 BAGNERIS Georges 2010-09-22 08:14:06 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Cet incident c'est produit en mème temps que je mettais à jour les logiciels.
2.Je ne saurais pas reproduire cet incident.
3.


Comment
-----
Des commentaires sur cet incident, je n'en ai pas, vu que je ne les comprends pas.
Merci et à +

Comment 97 Alfredo Rubio 2010-09-22 10:54:47 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Install gpointing-device-settings
2. Diasabled the touchpad from gpointing-device-settings because using usb mouse
3. Uninstalling gpointing-device-settings leaving disabled the touchpad


Comment
-----
The crash was when appear the dialog to enter the root password to confirm the uninstalling of the package mentioned.

Comment 98 Piotr Wierzbicki 2010-09-24 01:50:26 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Grabbed titlebar of the window to move it.
2. Boom -- I lose all window borders, titlebars, scrollbars
3.


Comment
-----
Happens from time to time -- if I try to move a window around, sometimes Eclipse, sometimes other programs. I have to reset "Desktop Effects" to Standard and back to Compiz and decorations are back.

Comment 99 oleg.sks 2010-09-24 20:05:51 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Just remember resizing emacs :) Nothing special, it just crashed w/o particular reason.

Comment 100 Renich Bon Ciric 2010-09-27 15:53:18 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open rhythmbox
2.
3.


Comment
-----
This happens randomly

Comment 101 Dennis Jakobsen 2010-10-02 11:31:33 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open firefox
2. resize window
3.

Comment 102 Raffaele Candeliere 2010-10-04 10:04:46 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Simply started a download from within firefox
2.
3.


Comment
-----
It doesn't happen always

Comment 103 James 2010-10-05 10:59:34 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Can't remember how this one happened. However it was something very mundane.
2.I am using the open 3d accellerator on a Sapphire ATI HD4850 However on my laptop (Lenovo with NVIDIA graphics) there has never been a problem with compiz. Hence why I think it is the 3d driver.
3.

Comment 104 James 2010-10-05 11:13:03 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Resized the windom for totem whilst watching a movie
2.I am using the open 3d accelerator for a Sapphire HD4850 graphics card. I feel it may be this driver, as it is the only time I have heard of totem crashing.
3.

Comment 105 Aram Agajanian 2010-10-08 19:09:00 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I already had Claws email client running.  I opened a Compose Message window.  When I was typing text into the message area, compiz crashed.


Comment
-----
This happened twice today, but I cannot yet reproduce it.

Comment 106 Christof Damian 2010-10-12 13:12:56 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
normal use, moving a window

Comment 107 Leandro Hermida 2010-10-12 19:51:24 UTC
Hello I submitted my abrt bug on compiz crashing before... just wanted to add something that could help the developers, when using compiz and you try to resize windows in general even when it doesn't crash you always get think interesting effect where as you move the mouse to resize it flashes back and forth this white rectangular border right on top on the window edges. Do other people get this weird flashing back and forth between this white rect border and the regular window graphics?

-L

Comment 108 George C 2010-10-12 21:29:22 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Simply resing an OpenOffice.org Calc window, dragging from a corner



Comment
-----
This happens rarely, but it always seems to happen when I drag the corner of a window to resize

Comment 109 George C 2010-10-12 21:34:40 UTC
00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
00:01.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (int gfx) [1022:9602]
00:11.0 RAID bus controller [0104]: ATI Technologies Inc SB700/SB800 SATA Controller [RAID5 mode] [1002:4393]
00:12.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
00:12.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
00:12.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
00:13.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
00:13.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
00:13.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 3c)
00:14.1 IDE interface [0101]: ATI Technologies Inc SB700/SB800 IDE Controller [1002:439c]
00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383]
00:14.3 ISA bridge [0601]: ATI Technologies Inc SB700/SB800 LPC host controller [1002:439d]
00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384]
00:14.5 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI2 Controller [1002:4399]
00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] HyperTransport Configuration [1022:1200]
00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Address Map [1022:1201]
00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] DRAM Controller [1022:1202]
00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Miscellaneous Control [1022:1203]
00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Link Control [1022:1204]
01:05.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon HD 3300 Graphics [1002:9614]
01:05.1 Audio device [0403]: ATI Technologies Inc RS780 Azalia controller [1002:960f]
02:06.0 RAID bus controller [0104]: Silicon Image, Inc. PCI0680 Ultra ATA-133 Host Controller [1095:0680] (rev 02)
02:07.0 Network controller [0280]: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller [14e4:4318] (rev 02)

Comment 110 Sebastián García 2010-10-20 06:46:21 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to resize a gnote note (from left limit, tried to expand it).
2.
3.

Comment 111 Tim Püschel 2010-10-21 20:09:35 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in
2. Use system for a while
3.


Comment
-----
Happens about once a week on average.

Comment 112 Tim Püschel 2010-10-21 20:19:55 UTC
Output of lspci -nn:

00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
00:01.0 PCI bridge [0604]: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port [8086:2a41] (rev 07)
00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03)
00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03)
00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
01:00.0 VGA compatible controller [0300]: ATI Technologies Inc M96 [Mobility Radeon HD 4650] [1002:9480]
01:00.1 Audio device [0403]: ATI Technologies Inc RV710/730 [1002:aa38]
02:00.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5764M Gigabit Ethernet PCIe [14e4:1684] (rev 10)
03:00.0 Network controller [0280]: Intel Corporation WiFi Link 5100 [8086:4232]

Comment 113 Tomasz Szkółka 2010-10-28 14:16:32 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Compiz was enabled (deafaults for Fedora 13, no desktop cube)
2. Windows decorations dissapeard.
3. I do not know how to repeat this bug.
4. I disabled Compiz, and then enabled it again. Everything was fine then.


Comment
-----
I did nothing special. It was normal web browsing. Suddenly, windows decorations just dissapeard.

Comment 114 ryans 2010-10-30 20:03:59 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Setting up a new email account under Thunderbird.
2. Setting up incoming and outgoing mail server connections  in Thunderbird "start new account".
3.

Comment 115 Rami 2010-10-31 03:37:08 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.

Comment 116 James 2010-11-02 14:07:47 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Resized a totem window whilst the video was stopped.
2. lost frames around the windows, including controls to close windows, disabled compiz, and regained functionality.
3.

Comment 117 Bug Zapper 2010-11-03 21:17:54 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 118 Jeff Raber 2010-11-04 01:46:02 UTC
*** Bug 638795 has been marked as a duplicate of this bug. ***

Comment 119 Tom Dewey 2010-11-04 02:44:06 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Fresh install via Unetbootin
2. Add/Remove programs open, processing an earlier crash
3. Open Totem


Comment
-----
I am unable to explain the exact reproduction steps (I was trying to acheive multiple things at the same time)

I was able to restart Compiz by opening System > Preferences > Desktop effects, and then opting to disable & re-enable Compiz.

Comment 120 George 2010-11-04 20:32:14 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
open firefox on desktop!

Comment 121 Anish Calchand 2010-11-05 00:03:25 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No idea
2.
3.

Comment 122 a.r.welter 2010-11-05 09:15:07 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. start gnome
2. work
3.


Comment
-----
I had this happen about three time in the last two weeks. Can't correlate it to some specific action or anything. It just appears to crash randomly.

Comment 123 nosal.martin 2010-11-06 12:45:15 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just resize vlc window
2.
3.

Comment 124 George 2010-11-06 14:44:57 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Move windows around on desktop!

Comment 125 Zamir García 2010-11-09 16:50:05 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Ekiga Softphone
2. Compiz Fail

Comment 126 Alexander Korsunsky 2010-11-13 18:43:38 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Resize a window by
2. dragging a Window Border
3.


Comment
-----
When resizing a window by dragging the right vertical border, compiz crashes.
Happens *sometimes* with Mozilla Firefox 4.0b8, but also with other applications I can't remember.

The "Default Resize Mode" property in the "Resize Window" Tab of ccsm is set to "Normal".

Comment 127 Robert Travelstead 2010-11-14 14:57:02 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.dragging window while doing software update
2.
3.


Comment
-----
dragging window while doing software update
2.

Comment 128 Daniel Lichtenberger 2010-11-16 19:58:02 UTC
I reported the issue upstream at Mesa (the backtrace shows that the issue is with Mesa's Radeon driver, not Compiz):
https://bugs.freedesktop.org/show_bug.cgi?id=31617

Adding the fix to Fedora's mesa package (7.9.2) solved the issue for me.

Comment 129 Steevithak 2010-11-17 21:52:45 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. browsing web in firefox, click an "enlarge image" button
2. desktop lost all window borders and stopped accepting keyboard input
3. red crash icon appeared in tool bar

Comment 130 Hamidou Dia 2010-11-24 09:36:38 UTC
*** Bug 656349 has been marked as a duplicate of this bug. ***

Comment 131 Robert Park 2010-11-25 02:45:36 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was resizing a window to be smaller than it's default size.

I do this all the time and this is the only time it's ever caused a crash. I have no idea what's going on.

Comment 132 Alfredo Rubio 2010-11-25 06:38:41 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resizing a window
2. 
3.


Comment
-----
The error is repeatable by trying many times of resizing the same window, maybe first quickly
right-left and down-up and back, then slowly, mainly later of back left-right and up-down,
toward right-left and down-up.

Comment 133 davidb 2010-11-25 22:50:49 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Dragging a window

Comment
-----
I was resizing a window from the top draging the veiw smaller.

Comment 134 Miguel 2010-11-26 08:37:30 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. suddenly
2.
3.

Comment 135 Steve 2010-11-27 23:28:09 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Move a window 
2.
3.

Comment 136 Robert Park 2010-11-28 02:24:34 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Resizing a window.

Comment 137 George 2010-11-28 03:10:25 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.Drag window (gedit)
3.

Comment 138 George 2010-11-28 03:29:25 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.Drag window (gedit)
3.

Comment 139 George 2010-11-29 18:25:50 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.Drag window (gedit)
3.Resize window!

Comment 140 TFH 2010-11-30 13:54:48 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.While using Firefox to download a html file
2.Copy and paste Html into OpenOffice
3.Convert and save as PDF

Comment 141 TFH 2010-11-30 14:11:03 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opening web browser caused a fault
2.
3.

Comment 142 alex 2010-11-30 21:36:12 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.resize quickly an open window
2.
3.

Comment 143 Robert Kief 2010-12-03 16:31:08 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Attempted to move a window

Comment 144 Fredrik Chabot 2010-12-06 15:35:22 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2. resize window
3.

Comment 145 Gabriele Svelto 2010-12-07 20:20:21 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Resizing a window by grabbing one of its edges consistently reproduces the bug on my machine

Comment 146 George 2010-12-09 01:29:41 UTC
Package: compiz-0.8.6-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.Drag window (gedit)
3.Resize window!

Comment 147 zbechir 2010-12-09 15:55:25 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.????
2.
3.

Comment 148 Cord Kielhorn 2010-12-09 21:38:56 UTC
(In reply to comment #128)
> I reported the issue upstream at Mesa (the backtrace shows that the issue is
> with Mesa's Radeon driver, not Compiz):
> https://bugs.freedesktop.org/show_bug.cgi?id=31617
> 
> Adding the fix to Fedora's mesa package (7.9.2) solved the issue for me.

Upgrading from mesa-7.9-2.fc14 to mesa-7.9-3.fc14 fixes the issue for me. The changes contained in mesa-7.9-3.fc14 include Daniel Lichtenbergers patch.

Thanks Daniel!

Comment 149 Jeff Raber 2010-12-09 23:52:55 UTC
Feedback from others experiencing this crash would be appreciated.

Does upgrading to the latest mesa build (currently 7.9-4) fix this issue for you?

To test the latest version just type:
    yum --enablerepo=updates-testing update mesa\*

If it fixes this issue for you, please post positive feedback for that update at https://admin.fedoraproject.org/updates/mesa-7.9-4.fc14

Comment 150 Robert Kief 2010-12-10 02:43:09 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  Unknown what caused this crash.



Comment
-----
I'd just opened a PDF with Document Viewer when the crash message appeared.

Comment 151 rclymer 2010-12-10 23:04:23 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. it just happened when i logged in
2.
3.

Comment 152 Juan Carlos Quiñon Alva 2010-12-11 02:20:48 UTC
Package: compiz-0.8.6-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.cambiar te tamaño una ventana
2.
3.


Comment
-----
Es un error que es muy comun, habra alguna solución pronta

Comment 153 hadmanysons 2011-02-13 20:35:16 UTC
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.right clicked a text file, selected 'open with gedit'
2.
3.

Comment 154 Bug Zapper 2011-06-02 16:24:21 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 155 Bug Zapper 2011-06-27 15:02:34 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.